From 5740eab8f4f5aca55f902dee41aa79e5e26b1b94 Mon Sep 17 00:00:00 2001
From: Remy DeCausemaker <decause@redhat.com>
Date: Jul 07 2015 18:39:02 +0000
Subject: [PATCH 166/1001] Added icons within Subscribe/Unsubscribe button, as per mockups


---

diff --git a/hubs/widgets/stats.py b/hubs/widgets/stats.py
index 12c620a..31205c4 100644
--- a/hubs/widgets/stats.py
+++ b/hubs/widgets/stats.py
@@ -20,11 +20,11 @@ template = jinja2.Template("""
     </form>
     {% elif g.auth.nickname in subscribers %}
     <form action="{{hub_unsubscribe_url}}" method="POST">
-        <button class="btn btn-warning">Unsubscribe</button>
+        <button class="btn btn-warning"><span class="glyphicon glyphicon-remove-sign" aria-hidden="true"></span> Unsubscribe</button>
     </form>
     {% else %}
     <form action="{{hub_subscribe_url}}" method="POST">
-        <button class="btn btn-info">Subscribe</button>
+        <button class="btn btn-info"><span class="glyphicon glyphicon-ok-sign" aria-hidden="true"></span> Subscribe</button>
     </form>
     {% endif %}
     </div>

